Subject: Re: bug#32592: heap-use-after-free in regex module

From: Paul Eggert <[email-masked]>
Date: Thu, 6 Sep 2018 01:24:35 -0700

Assaf Gordon wrote:
> Speaking of coincidences,
> I just found this use-after-free bug was already reported (but not fixed)
> back in 2015:https://sourceware.org/bugzilla/show_bug.cgi?id=18040  .

Thanks, I had looked for a duplicate bug report before filing glibc bug 23609 
but did not find that one. I have added notes to glibc bugs 18040 and 23609 
suggesting that they be merged (which is apparently not something I can do via 
the web UI).